hbase-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bus...@apache.org
Subject hbase git commit: HBASE-13911 update java/hadoop prereqs for 1.2
Date Wed, 01 Jul 2015 13:41:10 GMT
Repository: hbase
Updated Branches:
  refs/heads/master 6ca337cb3 -> 348a11ad5


HBASE-13911 update java/hadoop prereqs for 1.2


Project: http://git-wip-us.apache.org/repos/asf/hbase/repo
Commit: http://git-wip-us.apache.org/repos/asf/hbase/commit/348a11ad
Tree: http://git-wip-us.apache.org/repos/asf/hbase/tree/348a11ad
Diff: http://git-wip-us.apache.org/repos/asf/hbase/diff/348a11ad

Branch: refs/heads/master
Commit: 348a11ad55dc93c40b7f6e3ff8cb71d2e7c6162c
Parents: 6ca337c
Author: Sean Busbey <busbey@apache.org>
Authored: Tue Jun 16 01:22:36 2015 -0500
Committer: Sean Busbey <busbey@apache.org>
Committed: Wed Jul 1 08:30:34 2015 -0500

----------------------------------------------------------------------
 src/main/asciidoc/_chapters/configuration.adoc | 31 ++++++++++++---------
 1 file changed, 18 insertions(+), 13 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hbase/blob/348a11ad/src/main/asciidoc/_chapters/configuration.adoc
----------------------------------------------------------------------
diff --git a/src/main/asciidoc/_chapters/configuration.adoc b/src/main/asciidoc/_chapters/configuration.adoc
index cc2ce8e..35ce042 100644
--- a/src/main/asciidoc/_chapters/configuration.adoc
+++ b/src/main/asciidoc/_chapters/configuration.adoc
@@ -98,6 +98,11 @@ This section lists required services and some required system configuration.
 |JDK 7
 |JDK 8
 
+|1.2
+|link:http://search-hadoop.com/m/DHED4Zlz0R1[Not Supported]
+|yes
+|yes
+
 |1.1
 |link:http://search-hadoop.com/m/DHED4Zlz0R1[Not Supported]
 |yes
@@ -205,20 +210,20 @@ Use the following legend to interpret this table:
 * "X" = not supported
 * "NT" = Not tested
 
-[cols="1,1,1,1,1", options="header"]
+[cols="1,1,1,1,1,1", options="header"]
 |===
-| | HBase-0.94.x | HBase-0.98.x (Support for Hadoop 1.1+ is deprecated.) | HBase-1.0.x (Hadoop
1.x is NOT supported) | HBase-1.1.x
-|Hadoop-1.0.x  | X | X | X | X
-|Hadoop-1.1.x | S | NT | X | X
-|Hadoop-0.23.x | S | X | X | X
-|Hadoop-2.0.x-alpha | NT | X | X | X
-|Hadoop-2.1.0-beta | NT | X | X | X
-|Hadoop-2.2.0 | NT | S | NT | NT
-|Hadoop-2.3.x | NT | S | NT | NT
-|Hadoop-2.4.x | NT | S | S | S
-|Hadoop-2.5.x | NT | S | S | S
-|Hadoop-2.6.x | NT | NT | S | S
-|Hadoop-2.7.x | NT | NT | NT | NT
+| | HBase-0.94.x | HBase-0.98.x (Support for Hadoop 1.1+ is deprecated.) | HBase-1.0.x (Hadoop
1.x is NOT supported) | HBase-1.1.x | HBase-1.2.x
+|Hadoop-1.0.x  | X | X | X | X | X
+|Hadoop-1.1.x | S | NT | X | X | X
+|Hadoop-0.23.x | S | X | X | X | X
+|Hadoop-2.0.x-alpha | NT | X | X | X | X
+|Hadoop-2.1.0-beta | NT | X | X | X | X
+|Hadoop-2.2.0 | NT | S | NT | NT | NT
+|Hadoop-2.3.x | NT | S | NT | NT | NT
+|Hadoop-2.4.x | NT | S | S | S | S
+|Hadoop-2.5.x | NT | S | S | S | S
+|Hadoop-2.6.x | NT | NT | S | S | S
+|Hadoop-2.7.x | NT | NT | NT | NT | NT
 |===
 
 .Replace the Hadoop Bundled With HBase!


Mime
View raw message